打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

LNN 中华语字/style.css:修订间差异

来自 LNN的:not(博客)?
DGCK81LNN留言 | 贡献
创建页面,内容为“.lz { font-size: 2rem; } .unicodetable td { font: 1.5rem Zhunghua; }”
 
DGCK81LNN留言 | 贡献
DGCK81LNN将页面LNN 中华语字/style.css的内容模型从“wikitext”更改为“已过滤的CSS”
(没有差异)

2023年10月3日 (二) 09:37的版本

.lz { font-size: 2rem; }
.unicodetable td { font: 1.5rem Zhunghua; }